ISCS#FEP - Bug #227

in_revtioooooot.4100000000000000000
08/06/2019 02:49 PM - yufeng wu

Status: Closed
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 2.2.2 sp1i

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2019

100%
0.00 hour
0.00 hour

Description

1 00000000D000D000oo0

History

#1 - 08/07/2019 10:20 AM - yufeng wu

in_revt1000000000000000000000000000000000
0000000+.1100000000D0DODO0G

#2 - 08/07/2019 12:56 PM - jiwei shi

- Subject changed from in_revl 000000000000000000000000000000000 toin_revl000000 7.770000000000000000

0000000+.11000000DODODODDOD

#3 - 08/08/2019 09:54 AM - xiangyang li

- Subject changed from in_rev0 000000 71.770000000000000000 toin_revt0000000 7.770000000000000000000000000000000000

- Description updated

- Assignee set to jiwei shi

#4 - 08/08/2019 02:47 PM - xiangyang li

- Subject changed from in_revt0000000 1.170000000000000000000000000000000000 toin_revt00000007.7700000000000000000

- Description updated

#5 - 08/09/2019 04:33 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100

00000+.14000000000000DO0DO

#6 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed

04/27/2025
